Changeset 2279


Ignore:
Timestamp:
02/15/07 14:05:15 (13 years ago)
Author:
curtis
Message:

Nicer error message if QTJava is not found.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/loci/formats/LegacyQTTools.java

    r2182 r2279  
    3636  // -- Constants -- 
    3737 
    38   public static final String NO_QT_MSG = "You need to install " + 
    39     "QuickTime for Java from http://www.apple.com/quicktime/"; 
    40  
    41   public static final String EXPIRED_QT_MSG = "Your version of " + 
    42     "QuickTime for Java has expired"; 
     38  public static final String NO_QT_MSG = 
     39    "QuickTime for Java is required to read some QuickTime files. " + 
     40    "Please install QuickTime for Java from http://www.apple.com/quicktime/"; 
     41 
     42  public static final String EXPIRED_QT_MSG = 
     43    "Your version of QuickTime for Java has expired. " + 
     44    "Please reinstall QuickTime for Java from http://www.apple.com/quicktime/"; 
    4345 
    4446  protected static final String[] SUFFIXES = {"mov", "qt"}; 
Note: See TracChangeset for help on using the changeset viewer.